RubyGems Navigation menu

ruby-api 1.0.1

ruby api framework

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.0.3 - July 18, 2018 (7.5 KB)
  2. 1.0.2 - July 17, 2018 (7.0 KB)
  3. 1.0.1 - July 17, 2018 (7.0 KB)
显示所有版本 (共 4 个)

Runtime 依赖 (6):

activesupport ~> 5.2
dry-struct ~> 0.5
dry-validation ~> 0.12
json ~> 2.1
thor ~> 0.20

业主:

作者:

  • Voislav Jovanovic

SHA 256 校验和:

75fe4c72d4e2d5f52ab9e408c86ac7e6de7ea4c98936fe984be5f6d881bea2e7

下载总量 5,140

这个版本 1,458

许可:

MIT

需要的 Ruby 版本: >= 0

链接: